RubyGems Navigation menu

Dependencias inversas para attr_required Latest version of the following gems require attr_required

Total de descargas 33.111.730

Para esta versión 28.929.314

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: